» Ubuntu » Paketit

Error

two or more packages specified (qbittorrent-nox oneiric)